### Hierarchy

- HeaderRow

## Index

### Properties

- className
- label
- renderer
- resizable
- sortable
- style

## Properties

### className

className: string

Specifies CSS class names to apply to row headers. See the Help documentation for more information.

### label

label: HeaderRowLabel

Specifies attributes on the row header labels.

### renderer

renderer: null

A function that returns row header content. The function takes a context argument, provided by the datagrid. See the Help documentation for more information.

### resizable

resizable: HeaderRowResizable

Specifies resizing options on the row headers.

### sortable

sortable: string

Specifies whether sorting is enabled on the row headers. See the Help documentation for more information.

### style

style: string

Specifies inline style to add to the row headers. See the Help documentation for more information.

Generated using TypeDoc